# Generated by Django 2.1.1 on 2018-11-30 08:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0008_auto_20181130_0844'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='schemeproductmaster',
            unique_together={('brand', 'product', 'scheme_category_code')},
        ),
    ]
